Subject: pcsndrv0.4-pl14 updated
From: [email-masked] (Karsten Ballueder)
Date: 20 Jan 1994 18:13:50 +0200
Newsgroups: comp.os.linux.announce

ANNOUNCE: updated pcsndrv0.4-pl14.tgz

In the last distribution of the pcsndrv0.4 for linux-pl14 was one file
(pcsp.h) missing. I have updated the archive and also made a minor change
to the installation procedure. After unpacking the archive, PLEASE read
again the file pcsnd-kit/Readme.update because it differs from the last
one (The archive no longer replaces your config.in any more, you have to
apply the changes manually or take my replacement config.in.).
I uploaded it today, it will soon be found under
/pub/OS/Linux/kernel/pcsndrv0.4-pl14.tgz on nic.funet.fi
Please wait until the old file (same name, beware of the date!) has
been replaced by the admins.

Again my apologizes for any inconveniences caused by the missing pcsp.h,
I couldn't fix it earlier because our college was off the internet for a
couple of days.

		Karsten Ball"uder ([email-masked])

-- 
+------------------------------------------------------------------------------+
|Karsten Ball"uder:	[email-masked]	       |
|      			[email-masked]	       |
| Ceterum censeo	+------------------------------------------------------+
| windowsinem esse	| Royal Holloway, c/o Physics Department	       |
| delendam!		| Egham Hill, Egham, Surrey TW20 0EX		       |
|        		| Great Britain					       |
+-----------------------+------------------------------------------------------+

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.